RubyGems Navigation menu

mailcatcher-ruby19 1.0.1

Fix mailcatcher on Ruby 1.9

Versions:

  1. 1.0.1 - November 22, 2016 (5.5 KB)
  2. 1.0.0 - November 22, 2016 (5.5 KB)

Owners:

Authors:

  • Jeremy Ebler

SHA 256 checksum:

34e8353245a17bcf701faa3c114089377f692ba1e5be2cca07812bc6012c53c8

Total downloads 5,167

For this version 3,726

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: